Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045158
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Sessionsmajoralways2020-09-29 16:122020-10-19 07:06
ReportermalsasuaView Statuspublic 
Assigned Tomalsasua 
PriorityhighResolutionopenFixed in Version
StatusfeedbackFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045158: Login can not be done: Cashup is required continously

Descriptionwhen synchronization process is failing in a terminal, the till is closed with "Closed from Backoffice" status.

When cashier tries to do login again, the system checks in BO till is not closed properly, and it asks to complete a cashup.

Cashup is completed, but it is not synced to Backoffice (because the synchronization process is failing), for this reason, it is asked again to complete a cashup.


Steps To ReproducePOS:
. do login
. change the chrome network configuration to "very slow"
. complete a ticket -> syncrhonization process fails, timeout is happening
. complete a cashup -> syncrhonization process fails, timeout is happening
BO:
. close the store: the till is set as "Closed from Backoffice"
. open store

POS:
. do login -> syncrhonization process fails, timeout is happening
cashup is required
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0123754)
marvintm (developer)
2020-10-19 07:03

Thus far we have been unable to reproduce this issue. We need more detailed steps to reproduce it that either work with current versions, or details about the version in which the problem is happening
(0123755)
prakashmurugesan88 (developer)
2020-10-19 07:06

I'm unable to reproduce this issue,
https://drive.google.com/file/d/1oaRLteW52U4X6GI8U4hPduG4tjsufUR_/view [^]

Could you please share more details to reproduce this issue

- Issue History
Date Modified Username Field Change
2020-09-29 16:12 malsasua New Issue
2020-09-29 16:12 malsasua Assigned To => Retail
2020-09-29 16:12 malsasua Triggers an Emergency Pack => No
2020-10-13 12:26 prakashmurugesan88 Assigned To Retail => prakashmurugesan88
2020-10-19 07:03 marvintm Note Added: 0123754
2020-10-19 07:03 marvintm Assigned To prakashmurugesan88 => malsasua
2020-10-19 07:03 marvintm Status new => feedback
2020-10-19 07:06 prakashmurugesan88 Note Added: 0123755


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker